Subject: [lojban] Re: Google

From: "Craig" <[email-masked]>
Date: Mon, 23 Sep 2002 18:11:53 -0400

>#On Mon, Sep 23, 2002 at 11:33:52AM -0500, Taral wrote:
>#> > You seem to ask about this on IRC regularly. Rather odd, as I'm pretty
sure
>#> > I've always told you the same thing.
>#> I'm sorry, I've never spoken to you before in my life.
>#
>#Right, how many people use their full real names on IRC?

>la Taral se cmene lu JP Saktaganras li'u

zo taral. selcme la jypyp.saktaganras. .iku'i noda la taral. zo
jypyp.saktaganras. tercme .iki'u la taral. vo'a zo taral. .a zo .eris. cu
tercme
.i ki'u lonu go'i ku ro prenu poi mi fi ke'a djuno ku cu go'i